

body { background-color: #FFFFFF; color:#000000 }
h1 { font-size: 145%;text-align: center; }
.Copyright             { font-size: 70%;text-align: center; }
.TableHeadingColor     { background: #CCCCFF; color:#000000;font-weight: bold;font-size: 110%; }
.TableSubHeadingColor  { background: #EEEEFF; color:#000000 }
.TableRowColor         { background: #FFFFFF; color:#000000 }
.NavBarCell1    { background-color:#EEEEFF; color:#000000}
.NavBarCell1Rev { background-color:#00008B; color:#FFFFFF}
.NavBarCell1 a  { font-size: 120%;font-weight: bold;}
.NavBarCell2    { font-size: 80%;font-family: Arial, Helvetica, sans-serif; background-color:#FFFFFF; color:#000000}
.NavBarCell3    { font-family: Arial, Helvetica, sans-serif; background-color:#FFFFFF; color:#000000}
